;-- R:\KERNEL~1.25U\KEXVISTA.DLL --;

Exports
 get_api_table=KexVista.dll.get_api_table @1 ; 0x000010F4

[Kernel32.dll]
 AcquireSRWLockExclusive
 AcquireSRWLockShared
 InitializeConditionVariable
 InitializeSRWLock
 ReleaseSRWLockExclusive
 ReleaseSRWLockShared
 SleepConditionVariableCS
 SleepConditionVariableSRW
 TryAcquireSRWLockExclusive
 TryAcquireSRWLockShared
 WakeAllConditionVariable
 WakeConditionVariable
